<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contattaci</title>
</head>
<body>
    <h1>Tariffe</h1>
    <table border="2">
            <thead>
                <td>Gennaio</td>
                <td>Febbraio</td>
                <td>Marzo</td>
                <td>Aprile</td>
                <td>Maggio</td>
                <td>Giugno</td>
                <td>Luglio</td>
                <td>Agosto</td>
                <td>Settembre</td>
                <td>Ottobre</td>
                <td>Novembre</td>
                <td>Dicembre</td>
            </thead>
    <tbody>
        <tr>
            <td>80</td>
            <td>70</td>
            <td>70</td>
            <td>80</td>
            <td>70</td>
            <td>90</td>
            <td>100</td>
            <td>130</td>
            <td>100</td>
            <td>80</td>
            <td>70</td>
            <td>80</td>
        </tr>
    </tbody>
</table>

</body>
</html>